<palette><div class="paletteItem"><div><img id="s35" class="shape" title="" family="Strecke " shapeMode="0" src="SSY/shapes/img/Transition_90_32x32.png" /></div><div>Bogen 90°</div></div>
<div class="paletteItem"><div><img id="s38" class="shape" title="" family="Strecke " shapeMode="0" src="SSY/shapes/img/Transition_45_64.png" /></div><div>Bogen 45°</div></div>
<div class="paletteItem"><div><img id="s36" class="shape" title="" family="Strecke " shapeMode="0" src="SSY/shapes/img/SimpleRail_32x32.png" /></div><div>Schiene</div></div>
</palette>